/* #Media Queries
================================================== */


/* Smaller than standard 960 (devices and browsers) */

@media only screen and (min-width:1500px) {
   
}


/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width:768px) and (max-width:1024px) {
    .phn-number {
        right: 10px;
        top: 0px;
    }
    .header-wrapper .navbar-default.menu-fixed-top .phn-number {
        top: 0;
    }
    .header-wrapper .navbar-default.menu-fixed-top .navbar-brand {
        line-height: 45px;
    }
    .header-wrapper .nav.navbar-nav {
        text-align: right;
        width: 70%;
        padding-top: 0;
        margin-top: -30px;
    }
    .block-wrapper .thumbnail h1{
        font-size: 18px;
    }
    
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
    .header-wrapper .nav.navbar-nav{
        margin-top: 20px;
    }
	
}


/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width:767px) {
    .phn-number{
        display: none;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-default .navbar-toggle:hover .icon-bar,
    .navbar-default .navbar-toggle:focus .icon-bar {
        background-color: #fff;
    }
    .header-wrapper .navbar-default{
        background: #000;
    }
    .header-wrapper .navbar-default .navbar-brand{
        line-height: 18px;
    }
    .header-wrapper .nav.navbar-nav {
        text-align: center;
        width: 100%;
        padding-top: 10px;
        margin: 0;
    }
    .header-wrapper .navbar-nav > li {
        display: block;
    }
    .banner-wrapper, .banner-wrapper .item{
        height: 300px;
    }
     .banner-wrapper .owl-nav{
        display: none;
    }
    .banner-wrapper:hover .owl-nav{
        display: block;
    }
    .banner-wrapper .item .caption{
        padding-top: 46%;
    }
    .space {
        padding: 40px 0;
    }
    .services-wrapper h1, .parallax h1{
        margin-top: 0;
        font-size: 28px;
    }
    .block-wrapper .thumbnail{
        margin-bottom: 30px;
    }
    .footer-wrapper [class*="col-"],
    .footer-wrapper [class^="col-"]{
        margin-bottom: 20px; 

    }
    .block-wrapper .thumbnail h1{
        font-size: 20px;
    }
    .icon-wrap{
        overflow: hidden;
    }
    .inner-banner {
        min-height: 200px;
    }
    .inner-banner .page-title {
        padding-top: 100px;
        padding-bottom: 60px;
    }
    .inner-banner .page-title h1{
        font-size: 28px;
    }
    .sidebar {
        padding-left: 0;
    }
    .posts-thumbnail-list li{
        overflow: hidden;
    }
    .pagination {
        margin: 0px 0 30px;
    }
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width:480px) and (max-width:767px) {}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: landscape) {}

@media only screen and (min-width: 481px) and (max-height: 640px) {}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width:479px) {}